From Cyber Security News – CISA, FBI Warns of Critical Atlassian Zero-Day Flaw Under Active Attack

A serious security flaw in some versions of Atlassian Confluence Data Center and Server has been exploited by hackers.  They have used this flaw to create fake admin accounts and access Confluence servers. This flaw is called CVE-2023-22515, affecting Confluence versions from 8.0.0 to 8.19.1. The Cybersecurity and Infrastructure Security Agency (CISA), the Federal Bureau of
The post CISA, FBI Warns of Critical Atlassian Zero-Day Flaw Under Active Attack appeared first on Cyber Security News. Read More  

Comments

No comments yet. Why don’t you start the discussion?

Leave a Reply

Your email address will not be published. Required fields are marked *